» Ubuntu » Пакети

Error

two or more packages specified (par natty)